Listar dispersiones
curl --request GET \
--url https://api.cobrix.co/api/integrations/v1/{companyId}/payouts \
--header 'Authorization: Bearer <token>' \
--header 'Cobrix-Signature: <cobrix-signature>' \
--header 'Cobrix-Timestamp: <cobrix-timestamp>'const options = {
method: 'GET',
headers: {
'Cobrix-Timestamp': '<cobrix-timestamp>',
'Cobrix-Signature': '<cobrix-signature>',
Authorization: 'Bearer <token>'
}
};
fetch('https://api.cobrix.co/api/integrations/v1/{companyId}/payouts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.cobrix.co/api/integrations/v1/{companyId}/payouts"
headers = {
"Cobrix-Timestamp": "<cobrix-timestamp>",
"Cobrix-Signature": "<cobrix-signature>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"payoutId": "9c41a0e2-5b7d-4a8e-9f1c-2d3e4f5a6b7c",
"createdAt": "2026-11-04T22:00:00Z",
"status": "received",
"currency": "VES",
"paymentsCount": 37,
"salesMinor": 1250000,
"costMinor": 32450,
"receivedMinor": 1217550
}
],
"pagination": {
"limit": 123,
"nextCursor": "<string>",
"hasMore": true
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"requestId": "<string>"
}
}{
"error": {
"code": "invalid_api_key",
"message": "The API key is missing or invalid.",
"requestId": "req-1001"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"requestId": "<string>"
}
}{
"error": {
"code": "rate_limited",
"message": "Too many requests for this API key.",
"requestId": "req-1001"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"requestId": "<string>"
}
}Dispersiones
Listar dispersiones
Lista lo que Cobrix transfirió a tus cuentas, de la más nueva a la más vieja. Todos los filtros son opcionales. Una fecha sola es el día completo en hora de Caracas.
GET
/
integrations
/
v1
/
{companyId}
/
payouts
Listar dispersiones
curl --request GET \
--url https://api.cobrix.co/api/integrations/v1/{companyId}/payouts \
--header 'Authorization: Bearer <token>' \
--header 'Cobrix-Signature: <cobrix-signature>' \
--header 'Cobrix-Timestamp: <cobrix-timestamp>'const options = {
method: 'GET',
headers: {
'Cobrix-Timestamp': '<cobrix-timestamp>',
'Cobrix-Signature': '<cobrix-signature>',
Authorization: 'Bearer <token>'
}
};
fetch('https://api.cobrix.co/api/integrations/v1/{companyId}/payouts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.cobrix.co/api/integrations/v1/{companyId}/payouts"
headers = {
"Cobrix-Timestamp": "<cobrix-timestamp>",
"Cobrix-Signature": "<cobrix-signature>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"payoutId": "9c41a0e2-5b7d-4a8e-9f1c-2d3e4f5a6b7c",
"createdAt": "2026-11-04T22:00:00Z",
"status": "received",
"currency": "VES",
"paymentsCount": 37,
"salesMinor": 1250000,
"costMinor": 32450,
"receivedMinor": 1217550
}
],
"pagination": {
"limit": 123,
"nextCursor": "<string>",
"hasMore": true
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"requestId": "<string>"
}
}{
"error": {
"code": "invalid_api_key",
"message": "The API key is missing or invalid.",
"requestId": "req-1001"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"requestId": "<string>"
}
}{
"error": {
"code": "rate_limited",
"message": "Too many requests for this API key.",
"requestId": "req-1001"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"requestId": "<string>"
}
}
